<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
     "http://www.w3.org/TR/html4/transitional.dtd">
<html>
<head>
  <meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
  <title>Diapositiva 3</title>
</head>
<body text="#000000" bgcolor="#FFFFFF" link="#000080" vlink="#0000CC" alink="#000080">
<center>
<a href="text0.html">Primera página</a> <a href="text1.html">Regresar</a> <a href="text3.html">Continuar</a> <a href="text22.html">Última página</a> <a href="01_Presentacion.htm">Resumen</a> <a href="img2.html">Imagen</a></center><br>
<h1></h1>
<p><b><font color="#003DA5">Normativa de uso</b></font></p>
<p><b><font color="#FFFFFF">1.</b></font></p>
<p><a href="http://intranet.donostia.eus/ataria/documents/10156/3395175/Normativa+de+Uso+del+Sistema+de+Información+y+de+los+Recursos+Informáticos.pdf"><u><font color="#0000FF">http://intranet.donostia.eus/ataria/documents/10156/3395175/Normativa+de+Uso+del+Sistema+de+Informaci%C3%B3n+y+de+los+Recursos+Inform%C3%A1ticos.pdf</u></font></a></p>
<br>
<h3>Notas:</h3>
<p>.</p>
</body>
</html>